@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'UbuntuRegular';
    src: url('../css/Ubuntu-R-webfont.eot');
    src: url('../css/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/Ubuntu-R-webfont.woff') format('woff'),
         url('../css/Ubuntu-R-webfont.ttf') format('truetype'),
         url('../css/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArmWrestler';
    src: url('../css/ArmWrestler.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuBold';
    src: url('../css/Ubuntu-B-webfont.eot');
    src: url('../css/Ubuntu-B-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/Ubuntu-B-webfont.woff') format('woff'),
         url('../css/Ubuntu-B-webfont.ttf') format('truetype'),
         url('../css/Ubuntu-B-webfont.svg#UbuntuBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face{ font-family: 'daxcompact-bold'; 
	src: url('../css/daxcompact-bold-webfont.eot'); 
	src: url('../css/daxcompact-bold-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../css/daxcompact-bold-webfont.woff') format('woff'), 
		 url('../css/daxcompact-bold-webfont.ttf') format('truetype'), 
		 url('../css/daxcompact-bold-webfont.svg#webfont') format('svg'); 
}
@font-face{ font-family: 'daxcompact-light'; 
	src: url('../css/daxcompact-light-webfont.eot'); 
	src: url('../css/daxcompact-light-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../css/daxcompact-light-webfont.woff') format('woff'), 
		 url('../css/daxcompact-light-webfont.ttf') format('truetype'), 
		 url('../css/daxcompact-light-webfont.svg#webfont') format('svg'); 
}
@font-face {
    font-family: 'DezenProRegularRegular';
    src: url('../css/Dezen_Pro_Regular-webfont.eot');
    src: url('../css/Dezen_Pro_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/Dezen_Pro_Regular-webfont.woff') format('woff'),
         url('../css/Dezen_Pro_Regular-webfont.ttf') format('truetype'),
         url('../css/Dezen_Pro_Regular-webfont.svg#DezenProRegularRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Boogaloo-Regular';
    src: url('../css/Boogaloo-Regular.otf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HVD_Comic_Serif_Pro';
    src: url('../css/HVD_Comic_Serif_Pro.otf');
    font-weight: normal;
    font-style: normal;

}
html {
	background: url(../assets/img/islamic-pattern-blue-01a.jpg) repeat fixed;
  -webkit-background-size:  repeat fixed;
  -moz-background-size:  repeat fixed;
  -o-background-size:  repeat fixed;
  background-size:  repeat fixed;
  background-color:#003;	
}
html, body, td, input, textarea, select, #dialog_action {
	font-family:  Segoe UI, Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11.5px;
}
body {
margin:0px;
/*background-color: #efefef;*/
}
.carian {
	background-color:#ccc;
	border:1px solid #000;
	border-collapse:collapse;
	padding:4px;
}
.loginbody {
	margin:15px;
}
.menuheader{
	color:#FFFF00;
}
.menuheader a{
	color:#FFFFff;
}
.h2 {
font-size: 1.5em;
font-weight:bold;
}
.disqualified {
text-decoration:line-through;
background-color:#FF0000;
}
.alert{
color:#F00;
}
.alert_big{
color:#F00;
font-family:"daxcompact-bold","UbuntuRegular","Segoe UI", Gadget, sans-serif;
font-size:18px;
font-weight:bold;
}
tr.row_alert, tr.row_alert.alt{

background-color:#F00;
}
.main_content{
font-size:1em;
font-family:"Segoe-UI",Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;

}
.main_bg {
	background-color:#efefef;
}
.main_content table{
font-size:1em;
}
.title {
	font-family: "daxcompact-bold",Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#fff;
	text-shadow: 2px 2px #000;
}
.maintitle{
font-size:30px;
color:#FFFFFF;
}
.subtitle{
font-size:20px;
color: #FF9933;
}
.mainmenu{
font-size:12px;
color:#FFF;
}
.footer {
	color:#FFF;
}
.vote_active {
border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border: 1px solid #800000;
background-color: #FFF0B5;
padding:5px;
}
.vote_inactive {
border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border: 1px solid #800000;
background-color: #999;
padding:5px;
}
.senarai {
border: 1px solid #000000;
border-collapse:collapse;

color:#000000;
}
.senarai a{
color:#00F;
}
.senarai th {
	background-color: #036;
	color: #fff;
}
.senarai tr:hover {
	background-color: #ccc;

}

h1{
	margin:0px;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
h1,.h1{
	font-family: "daxcompact-bold",Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #000000;
	border-bottom:1px solid #f00;
	font-weight:normal;
}
/* Used for dropdown navigation menu */
ul.topnav {
	list-style: none;
	padding: 0 20px;
	margin: 0;
	float: left;
	height:28px;
	/*width: 920px;
	background: #222;
	font-size: 1.2em;
	background: url(../images/topnav_bg.gif) repeat-x;*/
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 0px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	border-right: 1px solid #990000; 
}
ul.topnav li a{
	padding: 7px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: url(../images/topnav_hover.gif) no-repeat center top;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 28px;
	float: left;
	background: url(../images/subnav_btn.gif) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 30px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 200px;
	border: 1px solid #111;
	z-index:1000;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 200px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 175px;
	color: #FFF;
	background: #333 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	/*background: #222 url(../images/dropdown_linkbg.gif) no-repeat 10px center;*/
	background: #1808FF url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	color: #FFF;
}
/* for subnav2 */
ul.topnav li ul.subnav2 {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 200px; top: 0px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 200px;
	border: 1px solid #111;
	z-index:1000;
}
ul.topnav li ul.subnav2 li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 200px;
}
html ul.topnav li ul.subnav2 li a {
	float: left;
	width: 175px;
	color: #FFF;
	background: #333 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
	
}
html ul.topnav li ul.subnav2 li a:hover { /*--Hover effect for subnav links--*/
	background: #609 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	color: #FFF;
}
/* End - Used for dropdown navigation menu */
.button{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:6px;
/*-moz-box-shadow:0 2px 0 #b7245a;
-webkit-box-shadow:0 2px 0 #b7245a;
box-shadow:0 2px 0 #b7245a;
*/
background: -moz-linear-gradient(0% 50% 90deg,#E22E6D, #EB3373, #EB3373 15%);
background: -webkit-gradient(linear, 0% 0%, 0% 56%, from(#EB3373), to(#E22E6D), color-stop(.9,#EB3373));
color:#fff;
/*float:left;
font-family:arial,helvetica,sans-serif;
font-size:17px;*/
font-weight:bold;
padding:3px 10px;
text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
}
.button:hover{
background: -moz-linear-gradient(0% 50% 90deg,#D62C67, #DE306D, #EB3373 15%);
background: -webkit-gradient(linear, 0% 0%, 0% 56%, from(#DE306D), to(#D62C67), color-stop(.9,#EB3373));
}

.no_record
{
	border-color:#FF0000;
	background-color:#FFFFCC;
	color:#FF0000;
	font-size:13px;
}

.box_header{
font-size:20px;
color: #FFCC00;
background-color: #000099;
}
.smalltext,.smaller {
font-size:9px;
}
#login_info,.login_info{
	color:#FFFF00;
	font-size:.9em;
	font-family:Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	left: 1px;
	top: -28px;
}
.red_alert{
	color:#F00;
	font-weight:bold;
}
/*#login_info_box{
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1); 
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1); 
	-moz-border-radius: 5px;
border-radius: 5px;
}*/
label.error { float: none; color: red; padding-left: .5em; vertical-align: middle; }
table.senarai
{
border-collapse:collapse;
border:1px solid #000;

}
.search_form{
	background-color:#CCC;
	padding:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.table_form {
	border-collapse:collapse;
}
.table_form .table_section td:first-child{
	background-color:#666;
}
.table_form th{
	background-color:#036;
	color: #fff;
	font-weight:bold;
	font-size:13px;
}
.table_form td:first-child{
	background-color:#ccc;
	font-weight:bold;
}
.table_form td:nth-child(3){
	background-color:#ccc;
	font-weight:bold;
}
#login_info,.login_info{
	color:#FFFF00;
	font-size:.9em;
	font-family:"Segoe UI", Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	left: 1px;
	top: -28px;
}
ul.thumbnail li {
	list-style:none; float:left; 


	position:relative;
	margin:5px;
	/*border:5px solid #999;*/
	
}
ul.thumbnail {
	margin-top:0px;
	padding-left:0px;
}
table.table_form,.senarai{
	border:1px solid #00000;
	border-collapse:collapse;
	background:#fff;
}
table.table_form td:first-child{
	background-color: #ccc;

}
table.table_form td table td:first-child{
	background-color: transparent;
	font-weight: normal;
}
.senarai {
	background-color:#fff;
}
.nobg, .nobg td {
	background-color:rgba(255,255,255,0) !important;
}
#form1 th {
color:#FFFFFF;
font-size:13px;
background-color:#036;
}
#form1 table {
border-collapse:collapse;
}

.senarai tbody		tr:nth-child(odd){ background-color:#fff; }
.senarai tbody		tr:nth-child(even){ background-color:#efefef; }
.senarai tbody		tr:hover{
	background-color:#ccc;
}
.senaraisort {
	border-collapse:collapse;
}
.senaraisort th {
	color:#fff;
	background-color:#036;
}
.senaraisort tr:nth-child(odd)		td{ background-color:#efefef; }
.senaraisort tr:nth-child(even)		td{ background-color:#fff; }
.senaraisort tr:hover td{
background-color:#ccc;
}
.senaraisort thead tr, .senarai thead tr {
	border-bottom:3px solid #093;
}
table.table_form td table.nostyle td:first-child {
background-color:#fff;
font-weight:normal;
}
.note {
	background-color:#F00;
	padding:2px 10px 2px 10px;
	border:1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	color:#fff;
	font-weight:bold;
	position:relative;
	top:1px;
	margin:5px;
}
.highlight {
    background-color: #ff0;
}
.ui-datepicker th{
	color:#258;
}
.box1{

	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#CCC;
	border:1px solid #000;
}
.box2{
	padding:10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#EFEFEF;
		border:1px solid #CCC;
}
.box3{
	padding:10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#FFEADF;
		border:1px solid #000;
}
.box4{
	padding:0px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#FFF;
		border:3px solid #CCC;
}
.box5{
	padding:0px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#F7E1D2;
		border:3px solid #CCC;
}
#result ul li {
	left:-10px;
	position: relative;
	list-style-image:url(../images/uncheckedred_16.png);
}
.box4 h2{
	font-family: "daxcompact-bold",Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding-left:10px;
	
}
.h2{
	font-family: "daxcompact-bold",Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	
}
.box4 table {
	border-collapse:collapse;
}
.box4 th{
	background-color:#036;
	color: #fff;
}
.box4 table.senarai tr:nth-child(odd) { 
background-color:#efefef; 
}
.box4  table.senarai  tr:nth-child(even) { 
background-color:#fff; 
}
.box4 table.senarai tr:hover {
	background-color:#FC9;
}
td.box4 h3  {
	size: 12px;
	font-family: "daxcompact-light",Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	background-color:#CCC;
	padding:4px;
	margin:0;
}
.count {
	font-size:25px;
	font-family: "daxcompact-bold",Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.not_found{
	color:#000;
	font-family:"UbuntuRegular","Segoe UI", Gadget, sans-serif;
	font-size:16px;
	background-color: #FC9;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
}
.alert {
  padding: 4px;
  /*margin-bottom: 10px;*/
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-input {
	border: 1px solid #f00;
	padding:2px;
}
.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success{
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#dff0d8),to(#c8e5bc));
	background-image:-webkit-linear-gradient(top,#dff0d8,0%,#c8e5bc,100%);
	background-image:-moz-linear-gradient(top,#dff0d8 0,#c8e5bc 100%);
	background-image:linear-gradient(to bottom,#dff0d8 0,#c8e5bc 100%);
	background-repeat:repeat-x;
	border-color:#b2dba1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8',endColorstr='#ffc8e5bc',GradientType=0)
}
.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info {
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#d9edf7),to(#b9def0));
	background-image:-webkit-linear-gradient(top,#d9edf7,0%,#b9def0,100%);
	background-image:-moz-linear-gradient(top,#d9edf7 0,#b9def0 100%);
	background-image:linear-gradient(to bottom,#d9edf7 0,#b9def0 100%);
	background-repeat:repeat-x;border-color:#9acfea;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7',endColorstr='#ffb9def0',GradientType=0)
	}
.alert-warning {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}
.alert-warning{
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#fcf8e3),to(#f8efc0));
	background-image:-webkit-linear-gradient(top,#fcf8e3,0%,#f8efc0,100%);
	background-image:-moz-linear-gradient(top,#fcf8e3 0,#f8efc0 100%);
	background-image:linear-gradient(to bottom,#fcf8e3 0,#f8efc0 100%);
	background-repeat:repeat-x;border-color:#f5e79e;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3',endColorstr='#fff8efc0',GradientType=0)
}
.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.alert-danger{
	background-image:-webkit-gradient(linear,left 0,left 100%,from(#f2dede),to(#e7c3c3));
	background-image:-webkit-linear-gradient(top,#f2dede,0%,#e7c3c3,100%);
	background-image:-moz-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
	background-image:linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
	background-repeat:repeat-x;border-color:#dca7a7;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede',endColorstr='#ffe7c3c3',GradientType=0)
}
.box-shadow {
	-webkit-box-shadow: 0 5px 35px rgba(0,0,0,.65);
	box-shadow:0 5px 35px rgba(0,0,0,.65);
	
}
.box-shadow-soft {
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.65);
	box-shadow:0 5px 15px rgba(0,0,0,.65);
	
}
.outerdiv {
 
 
	max-width:900px; 
	width:100%;
/* padding: 5% 0;*/

}
.innerdiv {
	padding: 5% 0;
}
body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}
.senarai tr { 
	cursor: pointer;
}

ol.example li.placeholder {
  position: relative;
  /** More li styles **/
}
ol.example li.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}
.fm-modal {
    z-index: 10011; /** Because CKEditor image dialog was at 10010 */
    width:80%;
    height:80%;
    top: 10%;
    left:10%;
    border:0;
    position:fixed;
    -moz-box-shadow: 0px 1px 5px 0px #656565;
    -webkit-box-shadow: 0px 1px 5px 0px #656565;
    -o-box-shadow: 0px 1px 5px 0px #656565;
    box-shadow: 0px 1px 5px 0px #656565;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=5);
}
/*input:not([type='submit']):disabled, textarea:disabled, select:disabled {
    color: #000;
	border:none;
	background:rgba(0,0,0,0);
	width:auto;
}
textarea:disabled {
height: auto;
}*/
.featherlight-loading {

    .featherlight-content {
        min-height: 150px;
        overflow: hidden !important;
        position: relative;
        .featherlight-close-icon {
            position: absolute;
            display: block;
            left: 50%;
            top: 50%;
            margin-left: -30px;
            margin-top: -30px;
            animation: rotation 800ms infinite linear;
            border: 4px solid rgba(0, 0, 0, 0.2);
            border-left-color: #000;
            width: 60px;
            height: 60px;
            border-radius: 60px;
            text-indent: -10000px;
        }
    }
}



@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
iframe {
  width: 100%;
}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 51%;
}
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}
.blink {
  animation: blink 1s steps(5, start) infinite;
  -webkit-animation: blink 1s steps(5, start) infinite;
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink {
  to {
    visibility: hidden;
  }
}
.dataTables_wrapper .dataTables_filter input,.dataTables_wrapper .dataTables_length select {

    background-color: white !important;
}
table.dataTable thead tr {
  background-color: #258;
	color:white;
	border-bottom: 3px solid green !important;
}
.table-bordered  th {
   border-bottom: 3px solid green !important;
}
.bootstrap-dialog .bootstrap-dialog-message {
    font-size: unset;
}